[Bug 1614] New: libiconv and glibc are incompatible

bugzilla at linuxfromscratch.org bugzilla at linuxfromscratch.org
Fri Aug 12 11:43:53 PDT 2005


http://bugs.linuxfromscratch.org/show_bug.cgi?id=1614

           Summary: libiconv and glibc are incompatible
           Product: Linux From Scratch
           Version: SVN
          Platform: PC
               URL: http://archives.linuxfromscratch.org/mail-archives/lfs-
                    dev/2005-July/052310.html
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: Book
        AssignedTo: lfs-book at linuxfromscratch.org
        ReportedBy: matthew at linuxfromscratch.org
         QAContact: lfs-book at linuxfromscratch.org


It would be wise to inform folks that some packages that they may encounter
after finishing LFS might recommend installing GNU libiconv.  Glibc provides
iconv functionality and the two are incompatible.  It is therefore important
that libiconv isn't installed or folks will break their Glibc installation.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the lfs-book mailing list